<html>
	<head>
		<title>Mi supermercado</title>
	</head>
	<body>
		<h1>Bienvenido a mi supermercado</h1>
		<img src="./imagenes/logo.jpg">
		<nav>
			<ul>
				<li><a href="alimentacion.html">Alimentación</a></li>
				<li><a href="bebidas.html">Bebidas</a></li>
				<li><a href="moda.html">Moda</a></li>
				<li><a href="electronica.html">Electronica</a></li>
			</ul>
		</nav>
	</body>
</html>
